# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "Caracteres no válidos en volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "No se permite el cambio en '{1}' para el volumen existente: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "Entrada no válida: vmknicName está vacío para el volumen '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "Entrada no válida: bindToVmknic se estableció en false, pero vmknicName: '{1}' se especificó para el volumen '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "La disminución del número de conexiones (de '{1}' a '{2}') no es posible para el volumen existente: '{3}'."
